## mwoauth 0.3.7

=== requirements.txt ===
PyJWT == 1.7.1
requests == 2.21.0
requests-oauthlib == 1.2.0
six == 1.12.0
