=== debian/changelog ===
mwoauth (0.3.7-3) unstable; urgency=medium

  * Update Vcs-* fields in debian/control.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 13:05:21 +0100

mwoauth (0.3.7-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 12:06:17 +0100

mwoauth (0.3.7-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 22:41:55 +0200
