=== debian/control ===
Source: mwoauth
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-jwt, python3-requests, python3-requests-oauthlib,
 python3-pytest, debhelper (>= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/mediawiki-utilities/python-mwoauth
Vcs-Git: https://salsa.debian.org/python-team/packages/mwoauth.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mwoauth

Package: python3-mwoauth
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Generic MediaWiki OAuth handshake helper.
 mwoauth is an open licensed (MIT) library designed to provide a
 simple means to performing an OAuth handshake with a MediaWiki
 installation with the OAuth Extension installed.
