=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sun, 25 Apr 2021 17:27:32 +0200
export PYBUILD_NAME=mwoauth
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
