=== debian/changelog ===
mwoauth (0.3.8-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.3.8
  * run wrap-and-sort -sa, amended
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 May 2024 10:19:08 +0200

mwoauth (0.3.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:07:51 +0100
