## mwoauth 0.4.0

=== requirements.txt ===
PyJWT == 2.4.0
requests == 2.21.0
requests-oauthlib == 1.2.0
