=== debian/changelog ===
mwoauth (0.4.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.4.0

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Aug 2024 17:38:30 +0200
