=== debian/control ===
--- 
+++ 
@@ -3,10 +3,17 @@
 Uploaders: Roland Mas <lolando@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all,
- python3-jwt, python3-requests, python3-requests-oauthlib,
- python3-pytest, debhelper (>= 13)
-Standards-Version: 4.5.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-jwt,
+ python3-pytest,
+ python3-requests,
+ python3-requests-oauthlib,
+ python3-setuptools,
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://github.com/mediawiki-utilities/python-mwoauth
 Vcs-Git: https://salsa.debian.org/python-team/packages/mwoauth.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mwoauth
