=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,6 @@
 # Sun, 25 Apr 2021 17:27:32 +0200
 export PYBUILD_NAME=mwoauth
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
